Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/auth/register \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com", "password": "<string>", "roles": [ "<string>" ] } '
{ "access_token": "<string>", "expires_in": 123, "user": { "id": 123, "email": "<string>", "is_active": true, "name": "<string>", "roles": [], "mfa_enabled": false, "is_platform_owner": false, "organization_id": 123, "organization": { "id": 123, "name": "<string>", "slug": "<string>", "license_type": "<string>", "uuid": "<string>", "plan_tier": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "token_type": "bearer", "roles": [ "<string>" ] }
Successful Response
Show child attributes